unit U_InputReceiptType;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, DB, ADODB, cxGraphics, cxControls,
  cxLookAndFeels, cxLookAndFeelPainters, cxContainer, cxEdit, cxTextEdit,
  cxMaskEdit, cxDropDownEdit;

type
  TfrmInputReceiptType = class(TForm)
    Panel1: TPanel;
    Button1: TButton;
    cxComboBox1: TcxComboBox;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    FFFIDS: string;
    { Public declarations }
  end;

var
  frmInputReceiptType: TfrmInputReceiptType;

implementation

{$R *.dfm}

procedure TfrmInputReceiptType.Button1Click(Sender: TObject);
begin


  ModalResult := 1;
end;

end.

